










.Body {
    color: #594c4c;
    font-family: 'Palatino', 'Palatino Linotype', 'sans-serif';
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
    
    background-image: url("IMG_5012_crop.png");
}

.Title {
    color: #a6a6a6;
    font-family: 'Palatino', 'Palatino Linotype', 'sans-serif';
    font-size: 36px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 42px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Normal {
    padding: 4px;
}
html {
	overflow-y: scroll; 
}
.graphic_generic_body_textbox_style_default {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.graphic_generic_title_textbox_style_default {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.graphic_navigationbar_style_default {
    background: transparent;
    float: none;
    margin: 0px;
    width: 200px;
    height: 60px;
    opacity: 1.00;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}

.videos1_style_default {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}

.videos2_style_default  {
     color: #a6a6a6;
    font-family: 'Palatino', 'Palatino Linotype', 'sans-serif';
    font-size: 36px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 42px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
div {
    overflow: visible;
}
img {
    border: none;
}
.InlineBlock {display: inline; }
.InlineBlock {display: inline-block; }
.tinyText {
    font-size: 1px;
}
